<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fragment_favoriten"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/dark_grey">


    <LinearLayout
        android:id="@+id/fragment_favoriten_stuff"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginVertical="10dp"
        android:background="@color/dark_grey"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:background="@color/dark_grey"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title_favoriten"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/title_favoriten"
                android:textColor="@color/white"
                android:textSize="26sp"
                android:textStyle="bold" />

        </LinearLayout>

    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/dark_grey">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="4dp"
                android:scrollbars="vertical"
                android:visibility="visible"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</RelativeLayout>